function FileData_Pairs(x)
{
x.t("367","tibemsxaresource_issamerm");
x.t("367","tibemsxaresource_start");
x.t("rolls","back");
x.t("xids","ems");
x.t("xids","returnedcount");
x.t("xids","function");
x.t("xids","tibems_int");
x.t("xids","value");
x.t("xids","usage");
x.t("xids","call");
x.t("transactions","exist");
x.t("transactions","open");
x.t("transactions","reclaims");
x.t("transactions","resource");
x.t("transactions","declaration");
x.t("transactions","remarks");
x.t("transactions","transaction");
x.t("transactions","363");
x.t("368","tibemsxaresource_commit");
x.t("parameter","description");
x.t("exist","next");
x.t("properties","received");
x.t("simultaneously","create");
x.t("receives","loop");
x.t("tmresume","transaction");
x.t("unimplemented","358");
x.t("unimplemented","declaration");
x.t("create","instances");
x.t("description","page");
x.t("description","xaresource");
x.t("instance","coordinate");
x.t("instance","uses");
x.t("instance","unique");
x.t("flag","tmstartrscan");
x.t("flag","until");
x.t("flag","cobol");
x.t("flag","returning");
x.t("tmstartrscan","start");
x.t("prefetch=none","maxredelivery=");
x.t("maxredelivery=","number");
x.t("rollback","prepare");
x.t("prepared","transactions");
x.t("tmnoflags","flag");
x.t("tmnoflags","new");
x.t("tmnoflags","continue");
x.t("coordinate","transactions");
x.t("coordinate","series");
x.t("program","keeps");
x.t("uses","bind");
x.t("end-call","xaresource");
x.t("implemented","ems");
x.t("until","returnedcount");
x.t("xid","xids");
x.t("xid","xid");
x.t("xid","roll");
x.t("xid","cobol");
x.t("xid","returning");
x.t("xid","int");
x.t("xid","forget");
x.t("xid","tibems_int");
x.t("xid","prepare");
x.t("xid","disassociate");
x.t("xid","value");
x.t("xid","usage");
x.t("xid","associate");
x.t("xid","commit");
x.t("xid","tibems_bool");
x.t("interface","transaction");
x.t("roll","back");
x.t("type","purpose");
x.t("type","transaction");
x.t("open","simultaneously");
x.t("open","unprepared");
x.t("batch","xids");
x.t("batch","tmnoflags");
x.t("batch","tmendrscan");
x.t("times","ems");
x.t("external","transaction");
x.t("time","program");
x.t("time","server");
x.t("connection","ems");
x.t("two-phase","commit");
x.t("however","call");
x.t("tibems-status","end-call");
x.t("automatically","rolls");
x.t("back","resource");
x.t("back","transaction");
x.t("queue","prefetch=none");
x.t("objects","originate");
x.t("start","new");
x.t("new","list");
x.t("new","transaction");
x.t("loop","rollback");
x.t("tibems_status","tibemsxaresource_recover");
x.t("tibems_status","tibemsxaresource_forget");
x.t("tibems_status","tibemsxaresource_end");
x.t("tibems_status","tibemsxaresource_prepare");
x.t("tibems_status","tibemsxaresource_setrmid");
x.t("tibems_status","tibemsxaresource_gettransactiontimeout");
x.t("tibems_status","tibemsxaresource_settransactiontimeout");
x.t("tibems_status","tibemsxaresource_getrmid");
x.t("tibems_status","tibemsxaresource_commit");
x.t("tibems_status","tibemsxaresource_issamerm");
x.t("tibems_status","tibemsxaresource_rollback");
x.t("tibems_status","tibemsxaresource_start");
x.t("cobol","call");
x.t("size","array");
x.t("list","xids");
x.t("list","prepared");
x.t("list","sends");
x.t("list","transaction");
x.t("again","tmnoflags");
x.t("ems","present");
x.t("ems","application");
x.t("ems","server");
x.t("assign","rmid");
x.t("flags","tmnoflags");
x.t("flags","cobol");
x.t("flags","returning");
x.t("flags","tmsuccess");
x.t("complete","list");
x.t("tibemsxaresource_recover","list");
x.t("tibemsxaresource_recover","function");
x.t("tibemsxaresource_recover","using");
x.t("tibemsxaresource_recover","tibemsxaresource");
x.t("tibemsxaresource_forget","unimplemented");
x.t("tibemsxaresource_forget","function");
x.t("tibemsxaresource_forget","using");
x.t("tibemsxaresource_forget","tibemsxaresource");
x.t("reclaims","storage");
x.t("returning","tibems-status");
x.t("returnedcount","function");
x.t("returnedcount","tibems_int");
x.t("returnedcount","value");
x.t("returnedcount","desiredcount");
x.t("previously","associated");
x.t("tibemsxaresource_end","function");
x.t("tibemsxaresource_end","disassociate");
x.t("tibemsxaresource_end","using");
x.t("tibemsxaresource_end","tibemsxaresource");
x.t("limit","367");
x.t("limit","declaration");
x.t("limit","360");
x.t("tibemsxaresource_prepare","function");
x.t("tibemsxaresource_prepare","prepare");
x.t("tibemsxaresource_prepare","using");
x.t("tibemsxaresource_prepare","tibemsxaresource");
x.t("tibemsxaresource_setrmid","assign");
x.t("tibemsxaresource_setrmid","function");
x.t("tibemsxaresource_setrmid","using");
x.t("tibemsxaresource_setrmid","tibemsxaresource");
x.t("parameters","parameter");
x.t("one-phase","commit");
x.t("determine","whether");
x.t("sends","next");
x.t("sends","first");
x.t("continue","list");
x.t("356","tibemsxaresource_end");
x.t("357","tibemsxaresource_forget");
x.t("int","flags");
x.t("xaresource2","second");
x.t("xaresource2","reference");
x.t("xaresource2","usage");
x.t("xaresource2","tibems_bool");
x.t("array","number");
x.t("array","location");
x.t("resource","xids");
x.t("resource","368");
x.t("resource","tmresume");
x.t("resource","instance");
x.t("resource","xid");
x.t("resource","objects");
x.t("resource","flags");
x.t("resource","tibemsxaresource_forget");
x.t("resource","357");
x.t("resource","xaresource2");
x.t("resource","359");
x.t("resource","rmid");
x.t("resource","forget");
x.t("resource","tibco");
x.t("resource","declaration");
x.t("resource","result");
x.t("resource","transaction");
x.t("resource","366");
x.t("resource","seconds");
x.t("thread","resource");
x.t("358","tibemsxaresource_getrmid");
x.t("temporarily","disassociate");
x.t("second","resource");
x.t("359","tibemsxaresource_gettransactiontimeout");
x.t("tibemsxaresource_gettransactiontimeout","function");
x.t("tibemsxaresource_gettransactiontimeout","page");
x.t("tibemsxaresource_gettransactiontimeout","timeout");
x.t("tibemsxaresource_gettransactiontimeout","using");
x.t("tibemsxaresource_gettransactiontimeout","tibemsxaresource");
x.t("present","completeness");
x.t("next","batch");
x.t("rmid","uses");
x.t("rmid","cobol");
x.t("rmid","returning");
x.t("rmid","resource");
x.t("rmid","rmid");
x.t("rmid","function");
x.t("rmid","tibemsxaresource_settransactiontimeout");
x.t("rmid","location");
x.t("first","batch");
x.t("first","resource");
x.t("messages","sent");
x.t("activity","server");
x.t("number","xids");
x.t("number","properties");
x.t("number","times");
x.t("number","transaction");
x.t("function","description");
x.t("function","again");
x.t("function","stores");
x.t("function","purpose");
x.t("length","time");
x.t("chapter","external");
x.t("unique","rmid");
x.t("whether","two");
x.t("forget","transaction");
x.t("requests","two-phase");
x.t("requests","one-phase");
x.t("stores","list");
x.t("stores","rmid");
x.t("stores","actual");
x.t("stores","result");
x.t("stores","transaction");
x.t("bind","together");
x.t("purpose","unimplemented");
x.t("purpose","coordinate");
x.t("purpose","roll");
x.t("purpose","list");
x.t("purpose","assign");
x.t("purpose","determine");
x.t("purpose","rmid");
x.t("purpose","prepare");
x.t("purpose","disassociate");
x.t("purpose","timeout");
x.t("purpose","associate");
x.t("purpose","commit");
x.t("tibems_false","requests");
x.t("completeness","tibemsxaresource_getrmid");
x.t("tibems_int","flag");
x.t("tibems_int","flags");
x.t("tibems_int","returnedcount");
x.t("tibems_int","rmid");
x.t("tibems_int","desiredcount");
x.t("tibems_int","seconds");
x.t("prepare","phase");
x.t("prepare","transaction");
x.t("reference","xids");
x.t("reference","xid");
x.t("reference","returnedcount");
x.t("reference","rmid");
x.t("reference","result");
x.t("reference","seconds");
x.t("end","transaction");
x.t("assigns","resource");
x.t("assigns","unique");
x.t("ids","array");
x.t("ids","location");
x.t("tibemsxaresource_settransactiontimeout","function");
x.t("tibemsxaresource_settransactiontimeout","page");
x.t("tibemsxaresource_settransactiontimeout","timeout");
x.t("tibemsxaresource_settransactiontimeout","using");
x.t("tibemsxaresource_settransactiontimeout","tibemsxaresource");
x.t("tibco","software");
x.t("together","thread");
x.t("actual","number");
x.t("tibems_true","requests");
x.t("keeps","transactions");
x.t("instances","type");
x.t("disassociate","transaction");
x.t("tibemsxaresource_getrmid","rmid");
x.t("tibemsxaresource_getrmid","function");
x.t("tibemsxaresource_getrmid","using");
x.t("tibemsxaresource_getrmid","tibemsxaresource");
x.t("tibemsxaresource_commit","function");
x.t("tibemsxaresource_commit","using");
x.t("tibemsxaresource_commit","commit");
x.t("tibemsxaresource_commit","tibemsxaresource");
x.t("tibemsxaresource_issamerm","determine");
x.t("tibemsxaresource_issamerm","function");
x.t("tibemsxaresource_issamerm","using");
x.t("tibemsxaresource_issamerm","tibemsxaresource");
x.t("value","flag");
x.t("value","flags");
x.t("value","xaresource2");
x.t("value","rmid");
x.t("value","desiredcount");
x.t("value","xaresource");
x.t("value","onephase");
x.t("value","seconds");
x.t("usage","pointer");
x.t("discards","list");
x.t("originate","connection");
x.t("declaration","tibems_status");
x.t("manager","assigns");
x.t("manager","instruct");
x.t("manager","tibemsxaresource");
x.t("instruct","resource");
x.t("remarks","interface");
x.t("remarks","open");
x.t("remarks","messages");
x.t("remarks","transaction");
x.t("remarks","call");
x.t("remarks","tibemsxaresource");
x.t("remarks","unprepared");
x.t("page","367");
x.t("page","tibemsxaresource_commit");
x.t("page","360");
x.t("location","flag");
x.t("location","tibemsxaresource_prepare");
x.t("location","remarks");
x.t("location","desiredcount");
x.t("desiredcount","prepared");
x.t("desiredcount","size");
x.t("desiredcount","tibems_int");
x.t("desiredcount","reference");
x.t("desiredcount","tibemsxaresource_rollback");
x.t("timeout","limit");
x.t("timeout","resource");
x.t("timeout","seconds");
x.t("result","cobol");
x.t("result","returning");
x.t("result","function");
x.t("result","location");
x.t("received","number");
x.t("application","receives");
x.t("xaresource","xids");
x.t("xaresource","xid");
x.t("xaresource","roll");
x.t("xaresource","list");
x.t("xaresource","xaresource2");
x.t("xaresource","rmid");
x.t("xaresource","first");
x.t("xaresource","forget");
x.t("xaresource","tibems_int");
x.t("xaresource","reference");
x.t("xaresource","prepare");
x.t("xaresource","disassociate");
x.t("xaresource","usage");
x.t("xaresource","value");
x.t("xaresource","transaction");
x.t("xaresource","associate");
x.t("xaresource","commit");
x.t("xaresource","tibemsxaresource");
x.t("phase","tibemsxaresource_setrmid");
x.t("transaction","time");
x.t("transaction","however");
x.t("transaction","tibemsxaresource_recover");
x.t("transaction","previously");
x.t("transaction","356");
x.t("transaction","resource");
x.t("transaction","tibemsxaresource_gettransactiontimeout");
x.t("transaction","function");
x.t("transaction","ids");
x.t("transaction","tibemsxaresource_settransactiontimeout");
x.t("transaction","declaration");
x.t("transaction","manager");
x.t("transaction","remarks");
x.t("transaction","timeout");
x.t("transaction","tmsuspend");
x.t("transaction","commit");
x.t("transaction","log");
x.t("transaction","onephase");
x.t("two","resource");
x.t("tibemsxaresource_rollback","function");
x.t("tibemsxaresource_rollback","using");
x.t("tibemsxaresource_rollback","tibemsxaresource");
x.t("associate","transaction");
x.t("call","implemented");
x.t("call","tibemsxaresource_recover");
x.t("call","tibemsxaresource_forget");
x.t("call","tibemsxaresource_end");
x.t("call","tibemsxaresource_prepare");
x.t("call","tibemsxaresource_setrmid");
x.t("call","tibemsxaresource_gettransactiontimeout");
x.t("call","function");
x.t("call","tibemsxaresource_settransactiontimeout");
x.t("call","tibemsxaresource_getrmid");
x.t("call","tibemsxaresource_commit");
x.t("call","tibemsxaresource_issamerm");
x.t("call","tibemsxaresource_rollback");
x.t("call","call");
x.t("call","returns");
x.t("call","tibemsxaresource_start");
x.t("360","tibemsxaresource_issamerm");
x.t("360","tibemsxaresource_start");
x.t("pointer","parameters");
x.t("storage","remarks");
x.t("361","tibemsxaresource_prepare");
x.t("using","value");
x.t("tmsuccess","completely");
x.t("series","transactions");
x.t("362","tibemsxaresource_recover");
x.t("tmsuspend","temporarily");
x.t("tmendrscan","ems");
x.t("returns","returnedcount");
x.t("363","tibemsxaresource_setrmid");
x.t("associated","resource");
x.t("tibemsxaresource","instance");
x.t("tibemsxaresource","type");
x.t("tibemsxaresource","xaresource2");
x.t("tibemsxaresource","chapter");
x.t("tibemsxaresource","xaresource");
x.t("tibemsxaresource","tibemsxaresource");
x.t("commit","tibemsxaresource_end");
x.t("commit","tibems_false");
x.t("commit","declaration");
x.t("commit","transaction");
x.t("commit","362");
x.t("tibemsxaresource_start","function");
x.t("tibemsxaresource_start","associate");
x.t("tibemsxaresource_start","using");
x.t("tibemsxaresource_start","tibemsxaresource");
x.t("completely","end");
x.t("unprepared","transaction");
x.t("log","activity");
x.t("generates","complete");
x.t("sent","queue");
x.t("server","automatically");
x.t("server","sends");
x.t("server","length");
x.t("server","discards");
x.t("server","declaration");
x.t("server","361");
x.t("server","generates");
x.t("366","tibemsxaresource_settransactiontimeout");
x.t("tibems_bool","result");
x.t("tibems_bool","onephase");
x.t("onephase","cobol");
x.t("onephase","returning");
x.t("onephase","tibems_true");
x.t("seconds","cobol");
x.t("seconds","returning");
x.t("seconds","function");
x.t("seconds","location");
x.t("seconds","remarks");
x.t("seconds","transaction");
}
